.ad {
    margin: 16px auto 16px;
    text-align: center;
}

.ad:first-child {
    margin-top: 0;
    margin-bottom: 16px;
}

#ad-rectangle1:nth-child(2),
#ad-rectangle2:nth-child(2) {
    margin-top: 16px;
    margin-bottom: 16px;
}

#ad-rectangle1:first-child,
#ad-rectangle2:first-child {
    margin-top: 0;
    margin-bottom: 16px;
}

.header__banner > div,
.footer__ad > div {
    min-width: 728px;
    min-height: 90px;
    display: flex;
    justify-content: center;
}

.header__banner > div,
.footer__ad > div {
     margin: 24px 0;
}

.footer__ad{
    overflow: hidden;
    background-color:#fff;
}

@media (max-width: 991px) {
    .header__banner, .footer__ad{
        display: none;
    }
    .header__banner, .footer__ad{
        display: none;
    }
    .tb__footer__container, .tb__footer__amp{
        padding: 0 16px;
    }
    
    /* banners homes editorias */
    .list__politica #ad-rectangle1,
    .list__saude #ad-rectangle1,
    .list__esporte #ad-rectangle2 {
        margin-bottom: 16px;
    }

    .list__saude #ad-rectangle2 {
        text-align: center;
    }
    
}
/*
     FILE ARCHIVED ON 00:46:58 Mar 15, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 06:50:10 Aug 10, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.402
  exclusion.robots: 0.04
  exclusion.robots.policy: 0.031
  esindex: 0.007
  cdx.remote: 9.912
  LoadShardBlock: 84.867 (3)
  PetaboxLoader3.datanode: 73.905 (5)
  PetaboxLoader3.resolve: 440.696 (2)
  load_resource: 461.974
  loaddict: 45.648
*/